## unidecode replace-1.0.1

=== requirements.txt ===
unidecode>=1.3.6

## unidecode 0.04.9

=== debian/changelog ===
unidecode (0.04.9-1) unstable; urgency=low

  * Initial release (Closes: #649477)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 22 Nov 2011 16:56:46 +0200

=== debian/control ===
Source: unidecode
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3~),
 python3-all (>= 3.1.2-6~)
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.0
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/Unidecode
Vcs-Svn: svn://svn.debian.org/python-modules/packages/unidecode/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/unidecode/beets/trunk/

Package: python-unidecode
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: ASCII transliterations of Unicode text (Python module)
 It often happens that you have text data in Unicode, but you need to represent
 it in ASCII for display. One could represent non-roman Unicode characters as
 "???" or "\\15BA\\15A0\\1610", but neither is useful to the user reading the
 text.
 .
 Unidecode tries to represent it in ASCII characters (i.e., the universally
 displayable characters between 0x00 and 0x7F), where the compromises taken
 when mapping between two character sets are chosen to be near what a human
 with a US keyboard would choose.
 .
 This module generally produces better results than simply stripping accents
 from characters (which can be done in Python with built-in functions). It is
 based on hand-tuned character mappings that for example also contain ASCII
 approximations for symbols and non-Latin alphabets.
 .
 unidecode is a Python port of the Text::Unidecode Perl module.

Package: python3-unidecode
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ASCII transliterations of Unicode text (Python 3 module)
 It often happens that you have text data in Unicode, but you need to represent
 it in ASCII for display. One could represent non-roman Unicode characters as
 "???" or "\\15BA\\15A0\\1610", but neither is useful to the user reading the
 text.
 .
 Unidecode tries to represent it in ASCII characters (i.e., the universally
 displayable characters between 0x00 and 0x7F), where the compromises taken
 when mapping between two character sets are chosen to be near what a human
 with a US keyboard would choose.
 .
 This module generally produces better results than simply stripping accents
 from characters (which can be done in Python with built-in functions). It is
 based on hand-tuned character mappings that for example also contain ASCII
 approximations for symbols and non-Latin alphabets.
 .
 unidecode is a Python 3 port of the Text::Unidecode Perl module.

=== debian/rules ===
#!/usr/bin/make -f

PYVERS :=  $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -ex; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py test; \
	done
endif

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --no-compile \
		                      --root debian/python-unidecode \
		                      --install-layout=deb; \
	done
	set -ex; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --no-compile \
		                      --root debian/python3-unidecode \
		                      --install-layout=deb; \
	done

override_dh_auto_clean:
	rm -rf build
	find . \( -name '*.pyc' -o -name __pycache__ \) -delete

=== debian/watch ===
version=3

http://pypi.python.org/packages/source/U/Unidecode/Unidecode-(.+).tar.gz

## unidecode 0.04.12

=== debian/changelog ===
unidecode (0.04.12-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Switch watch file to https.
  * Bump machine-readable copyright format to 1.0.
  * Bump Standards-Version to 3.9.4
    - Bump debhelper B-D to 8.1, for build-{arch,indep} support.
  * Bump debhelper compat level to 8.
  * Add autopkgtests.

  [ Piotr Ożarowski ]
  * Bump minimum required Python version to 2.6
    (due to 'from . import * ' syntax)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 02 Jun 2013 19:04:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
  python3-all (>= 3.1.2-6~)
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/Unidecode
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/unidecode/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/unidecode/beets/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/unidecode/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unidecode/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-unidecode
 Architecture: all

## unidecode 0.04.13

=== debian/changelog ===
unidecode (0.04.13-1) unstable; urgency=low

  * New upstream release.
    - Adds transliterations.
  * Build with pybuild.
  * Add binary package for PyPy: pypy-unidecode.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Aug 2013 18:52:28 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 8.1),
+ dh-python,
+ pypy,
  python-all (>= 2.6.6-3~),
  python3-all (>= 3.1.2-6~)
 X-Python-Version: >= 2.6
@@ -36,6 +38,27 @@
  .
  unidecode is a Python port of the Text::Unidecode Perl module.
 
+Package: pypy-unidecode
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends}
+Description: ASCII transliterations of Unicode text (PyPy module)
+ It often happens that you have text data in Unicode, but you need to represent
+ it in ASCII for display. One could represent non-roman Unicode characters as
+ "???" or "\\15BA\\15A0\\1610", but neither is useful to the user reading the
+ text.
+ .
+ Unidecode tries to represent it in ASCII characters (i.e., the universally
+ displayable characters between 0x00 and 0x7F), where the compromises taken
+ when mapping between two character sets are chosen to be near what a human
+ with a US keyboard would choose.
+ .
+ This module generally produces better results than simply stripping accents
+ from characters (which can be done in Python with built-in functions). It is
+ based on hand-tuned character mappings that for example also contain ASCII
+ approximations for symbols and non-Latin alphabets.
+ .
+ unidecode is a Python port of the Text::Unidecode Perl module for PyPy.
+
 Package: python3-unidecode
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}

## unidecode 0.04.14

=== debian/changelog ===
unidecode (0.04.14-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 21 Jan 2014 19:44:58 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all (>= 3.1.2-6~)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://pypi.python.org/pypi/Unidecode
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/unidecode/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unidecode/trunk/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3,pypy --buildsystem pybuild

=== debian/tests/control ===
Tests: unittests
Depends: python-unidecode, python-all

Tests: unittests-pypy
Depends: pypy-unidecode, pypy

Tests: unittests3
Depends: python3-unidecode, python3-all

=== debian/watch ===
version=3

https://pypi.python.org/packages/source/U/Unidecode/Unidecode-(.+).tar.gz

## unidecode 0.04.16

=== debian/changelog ===
unidecode (0.04.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Oct 2014 19:42:25 -0700

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all (>= 3.1.2-6~)
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/Unidecode
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/unidecode/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unidecode/trunk/

## unidecode 0.04.19

=== debian/changelog ===
unidecode (0.04.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Switch Vcs URLs to https://.
  * Use C.UTF-8 locale in tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Feb 2016 14:49:41 +1100

unidecode (0.04.18-2) unstable; urgency=medium

  * Fix autopkgtests, the upstream test-suite was reorganised in 0.04.18.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 24 Oct 2015 17:27:39 -0700

unidecode (0.04.18-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Point watch file at pypi.debian.net.
  * Drop XS-Testsuite control field, now unnecessary.
  * Use PYBUILD_NAME instead of .install files.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Sep 2015 18:22:52 -0700

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
  debhelper (>= 8.1),
  dh-python,
  pypy,
+ pypy-setuptools,
  python-all (>= 2.6.6-3~),
- python3-all (>= 3.1.2-6~)
+ python-setuptools,
+ python3-all (>= 3.1.2-6~),
+ python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/Unidecode
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/unidecode/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/unidecode/trunk/
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
 
 Package: python-unidecode
 Architecture: all

=== debian/watch ===
version=3

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/Unidecode/Unidecode-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## unidecode 1.0.22

=== debian/changelog ===
unidecode (1.0.22-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Update copyright years.
  * Refresh patches.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Declare Rules-Requires-Root: no.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Feb 2018 11:37:43 -0800

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 11),
  dh-python,
  pypy,
  pypy-setuptools,
@@ -14,10 +14,11 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
-Standards-Version: 3.9.6
-Homepage: http://pypi.python.org/pypi/Unidecode
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/unidecode.git
+Standards-Version: 4.1.3
+Homepage: https://pypi.python.org/pypi/Unidecode
+Vcs-Git: https://salsa.debian.org/python-team/modules/unidecode.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/unidecode
+Rules-Requires-Root: no
 
 Package: python-unidecode
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=unidecode

%:
	dh $@ --with python2,python3,pypy --buildsystem pybuild

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test

=== debian/watch ===
version=3

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/Unidecode/Unidecode-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## unidecode 1.0.23

=== debian/changelog ===
unidecode (1.0.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:00:55 +0800

unidecode (1.0.23-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes needed.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Stefano Rivera <stefanor@debian.org>  Fri, 28 Dec 2018 20:19:41 +0100

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,7 @@
  python-setuptools,
  python3-all (>= 3.1.2-6~),
  python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/Unidecode
 Vcs-Git: https://salsa.debian.org/python-team/modules/unidecode.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/unidecode

## unidecode 1.1.1

=== debian/changelog ===
unidecode (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Drop PyPy support

 -- Ondřej Nový <onovy@debian.org>  Mon, 22 Jul 2019 18:53:45 +0200

unidecode (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compat to 12, using B-D syntax.
  * Bump copyright years.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Jul 2019 18:02:26 -0300

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- pypy,
- pypy-setuptools,
- python-all (>= 2.6.6-3~),
+ python-all (>= 2.7),
  python-setuptools,
- python3-all (>= 3.1.2-6~),
+ python3-all (>= 3.4),
  python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://pypi.python.org/pypi/Unidecode
 Vcs-Git: https://salsa.debian.org/python-team/modules/unidecode.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/unidecode
@@ -39,27 +37,6 @@
  .
  unidecode is a Python port of the Text::Unidecode Perl module.
 
-Package: pypy-unidecode
-Architecture: all
-Depends: ${misc:Depends}, ${pypy:Depends}
-Description: ASCII transliterations of Unicode text (PyPy module)
- It often happens that you have text data in Unicode, but you need to represent
- it in ASCII for display. One could represent non-roman Unicode characters as
- "???" or "\\15BA\\15A0\\1610", but neither is useful to the user reading the
- text.
- .
- Unidecode tries to represent it in ASCII characters (i.e., the universally
- displayable characters between 0x00 and 0x7F), where the compromises taken
- when mapping between two character sets are chosen to be near what a human
- with a US keyboard would choose.
- .
- This module generally produces better results than simply stripping accents
- from characters (which can be done in Python with built-in functions). It is
- based on hand-tuned character mappings that for example also contain ASCII
- approximations for symbols and non-Latin alphabets.
- .
- unidecode is a Python port of the Text::Unidecode Perl module for PyPy.
-
 Package: python3-unidecode
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=unidecode

%:
	dh $@ --with python2,python3 --buildsystem pybuild

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test

=== debian/tests/control ===
Tests: unittests
Depends: python-unidecode, python-all

Tests: unittests3
Depends: python3-unidecode, python3-all

## unidecode 1.2.0

=== debian/changelog ===
unidecode (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Feb 2021 12:15:08 -0800

unidecode (1.1.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Add upstream metadata.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump copyright years.
  * Bump watch file format to 4, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Dec 2020 21:21:32 -0800

unidecode (1.1.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938755

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 19:22:40 -0500

=== debian/control ===
Source: unidecode
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all (>= 3.4),
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://pypi.python.org/pypi/Unidecode
Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
Rules-Requires-Root: no

Package: python3-unidecode
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: ASCII transliterations of Unicode text (Python 3 module)
 It often happens that you have text data in Unicode, but you need to represent
 it in ASCII for display. One could represent non-roman Unicode characters as
 "???" or "\\15BA\\15A0\\1610", but neither is useful to the user reading the
 text.
 .
 Unidecode tries to represent it in ASCII characters (i.e., the universally
 displayable characters between 0x00 and 0x7F), where the compromises taken
 when mapping between two character sets are chosen to be near what a human
 with a US keyboard would choose.
 .
 This module generally produces better results than simply stripping accents
 from characters (which can be done in Python with built-in functions). It is
 based on hand-tuned character mappings that for example also contain ASCII
 approximations for symbols and non-Latin alphabets.
 .
 unidecode is a Python 3 port of the Text::Unidecode Perl module.

=== debian/tests/control ===
Tests: unittests3
Depends: python3-unidecode, python3-all

## unidecode 1.3.2

=== debian/changelog ===
unidecode (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Sep 2021 21:01:11 -0700

unidecode (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Sep 2021 21:26:59 -0700

unidecode (1.3.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Update homepage URL to pypi.org.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 08 Sep 2021 15:58:07 -0700

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.4),
  python3-setuptools
-Standards-Version: 4.5.1
-Homepage: https://pypi.python.org/pypi/Unidecode
+Standards-Version: 4.6.0
+Homepage: https://pypi.org/project/Unidecode/
 Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Rules-Requires-Root: no

## unidecode 1.3.3

=== debian/changelog ===
unidecode (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * Drop unnecessary versioned dependency on python3-all.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Feb 2022 10:27:32 -0400

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: unidecode
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Stefano Rivera <stefanor@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.4),
+ python3-all,
  python3-setuptools
 Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
+Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Homepage: https://pypi.org/project/Unidecode/
-Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Rules-Requires-Root: no
 
 Package: python3-unidecode

## unidecode 1.3.4

=== debian/changelog ===
unidecode (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Mar 2022 10:41:24 -0400

## unidecode 1.3.6

=== debian/changelog ===
unidecode (1.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 01 Oct 2022 14:36:59 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Homepage: https://pypi.org/project/Unidecode/

=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/Unidecode/Unidecode-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## unidecode 1.3.8

=== debian/changelog ===
unidecode (1.3.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 18 Jan 2024 10:59:23 -0400

unidecode (1.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Oct 2023 11:34:28 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Homepage: https://pypi.org/project/Unidecode/

## unidecode 1.4.0

=== debian/changelog ===
unidecode (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Apr 2025 18:28:29 -0400

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unidecode
 Vcs-Git: https://salsa.debian.org/python-team/packages/unidecode.git
 Homepage: https://pypi.org/project/Unidecode/

=== debian/tests/control ===
Tests: unittests3
Depends: python3-all, python3-unidecode
